orte/mca/ras/ Directory Reference.TH "orte/mca/ras/ Directory Reference" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
orte/mca/ras/ Directory Reference \- 
.SS "Directories"

.in +1c
.ti -1c
.RI "directory \fBbase\fP"
.br
.ti -1c
.RI "directory \fBbjs\fP"
.br
.ti -1c
.RI "directory \fBdash_host\fP"
.br
.ti -1c
.RI "directory \fBhostfile\fP"
.br
.ti -1c
.RI "directory \fBlocalhost\fP"
.br
.ti -1c
.RI "directory \fBlsf_bproc\fP"
.br
.ti -1c
.RI "directory \fBslurm\fP"
.br
.ti -1c
.RI "directory \fBtm\fP"
.br
.ti -1c
.RI "directory \fBxgrid\fP"
.br
.in -1c
.SS "Files"

.in +1c
.ti -1c
.RI "file \fBras.h\fP"
.br
.RI "\fIThe Open RTE Resource Allocation Subsystem (RAS). \fP"
.PP
.in +1c

.ti -1c
.RI "file \fBras_types.h\fP"
.br
.in -1c
